VCI

Prerequisites

VCI declares the following 11 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Moose0.27Moose-2.1604134.29
Text::Diff::Parser0.07Text-Diff-Parser-0.1001131.43
Module::Load::Conditional0.24Module-Load-Conditional-0.64128.57
Path::Abstract0.093Path-Abstract-0.096128.57
MooseX::Method0MooseX-Method-0.44122.86
DateTime::Format::DateParse0DateTime-Format-DateParse-0.05128.57
LWP::UserAgent0libwww-perl-6.15125.71
IPC::Cmd0.42IPC-Cmd-0.92128.57
DateTime0DateTime-1.21134.29
XML::Simple0XML-Simple-2.22134.29
perl5.8.0perl0.00

VCI declares the following 4 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::Warn0Test-Warn-0.30134.29
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-7.10131.43
Test::More0Test-Simple-1.001014122.86
Test::Exception0Test-Exception-0.43131.43

VCI declares the following 3 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Git0Git-0.41122.857142857143
SVN::Core1.2.0Alien-SVN-v1.8.11.0117.142857142857
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-7.10131.428571428571